## ruby-openstack 2.0.2

=== debian/changelog ===
ruby-openstack (2.0.2-2) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Raise to debhelper-compat 13.
    (Standards-Version): Bump to 4.6.0.
    (Vcs-Git, Vcs-Browser): Use team's salsa git repository.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field, fix insecure-copyright-format-uri.
    (Copyright): Add team and trim fields.
  * d/ruby-openstack.docs: Add file and install README.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/watch: Use github sources.
  * d/patches/996344-fix-uri-encode-for-ruby3.patch: Add patch.
    - Replace URI.encode by URI.encode_www_form_component (closes: #996344).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add file.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 06 Nov 2021 04:38:07 +0100

ruby-openstack (2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #815803)

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 May 2016 12:46:59 +0000
