=== debian/control ===
Source: ruby-openstack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               openstack-pkg-tools,
               rake,
               ruby-json,
               ruby-mocha
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-openstack.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-openstack
Homepage: https://github.com/ruby-openstack/ruby-openstack
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-openstack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: OpenStack Ruby API
 This package provides Ruby Openstack Compute, Object-Store, Block Storage and
 Network bindings for the OpenStack API. Currently supports both v1.0 and v2.0
 (keystone) auth.
